» Ubuntu » Paquets

Error

two or more packages specified (libghc-text-prof-0.11.1.13-501af precise)